
const imageBaseUrl = 'https://backend.fooder.tw/prod-api';//生产环境
const UploadUrl = 'https://api.fooder.tw/utils/Upload';//生产环境
const ApibaseUrl = 'https://api.fooder.tw';//生产环境
const webBaseUrl = 'https://backend.fooder.tw';//生产环境

export default {
	getimageBaseUrl(){
		return imageBaseUrl;
	},
	
	getUploadUrl(){
		return UploadUrl;
	},
	
	getApibaseUrl(){
		return ApibaseUrl;
	},
	
	getwebBaseUrl(){
		return webBaseUrl;
	},
}
